جيلبريك iOS 9.2 - iOS 9.3.3 على أجهزة 32-بت

جيلبريك iOS 9.3 – iOS 9.3.4 لأجهزة 32-بت جاهز

في الوقت الذي ننتظر فيه جيلبريك iOS 10، هناك فريق آخر اسمه OverSky يعمل على جيلبريك لنظام iOS 9.3 بمعظم (أو جميع) إصداراته الفرعية، الجزء الأهم في هذا الجيلبريك هو أنه يستهدف أجهزة 32-بت القديمة، والتي تجاهلها جيلبريك PanGu لإصدارات iOS 9.2 – iOS 9.3.3، وسيتجاهله جيلبريك iOS 10 المقبل.

جيلبريك iOS 9.2 - iOS 9.3.3 على أجهزة 32-بت

نشر مِن زِنج فيديو جديد على YouTube يُظهر فيه تثبيت جيلبريك OverSky (والمعروف سابقًا باسم Flying) على الايفون 4s الذي يعمل بنظام iOS 9.3.2، الجيلبريك يفترض أن يعمل على جميع الإصدارات بدءًا من iOS 9.3 وحتّى iOS 9.3.4.

شاهد فيديو تثبيت جيلبريك OverSky على ايفون 4s بنظام iOS 9.3.2

وفقًا لوصف الفيديو، الجيلبريك يعتمد على سلسلة ثغرات Pegasus التي اكتشفت في نظام iOS 9، والتي أصلحتها Apple مع تحديث iOS 9.3.5، والذي يعتبر آخر تحديث لنظام iOS 9، ونظرًا لذلك، فإنه من المتوقع أن جيلبريك OverSky لن يعمل على هذا الإصدار.

يجدر الذكر أن جيلبريك OverSky يعمل على أجهزة 64-بت أيضًا، وتم توضيح ذلك في فيديو منفصل نشره مِن زِنج سابقًا، ولكن نظرًا أن أجهزة 64-بت مازالت تتلقى التحديثات بشكل مستمر، فإن هذا الجيلبريك لن يكون له أهمية كبيرة لها، وإنما سيكون الهدف الأساسي من هذا الجيلبريك هو مستخدمي الايفون 4s والايباد 2 والايباد 3 والايباد ميني 1 والايبود تاتش 5 الجيل الخامس.

التعليقات


  • toto mark

    جليبرك iso 10 ينفع ل ايفون 5